REST APIOps
Library totals for the workspace.
The same totals for every member and key.
GET
The same totals for every member and key.
bearerAuthheader
AuthorizationBearer <token>A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.
Totals.
application/json- response
total*integerby_status*stored_bytes*integerBytes stored on Sia for these assets, before erasure coding.
ready_duration_ms*integerobject_count*integerSia objects backing these assets.
curl -X GET 'https://sluby.example.com/api/v1/stats'Example Response
{ "total": 0, "by_status": { "created": 0, "uploading": 0, "processing": 0, "ready": 0, "failed": 0 }, "stored_bytes": 0, "ready_duration_ms": 0, "object_count": 0}